From: [email-masked] (David L. Johnson)

Here you are.  As said before; I have a Diamond Speedstar+ vers 5.0, 1 meg ram
on the card, and an AOC 14'' NI monitor.  I run 1024x768 w/ 256 colors.

I set the third clock with ``freq'', using the frequencies indicated.  x
is aliased to call freq before xinit, and ``nox'' calls up a reasonable text mode
after leaving X.

alias x='freq 66997 2 ; xinit'
alias nox='freq 41999 2'

Here's my complete Xconfig
---> CUT HERE <---
# $XConsortium: Xconfig,v 1.2 91/08/26 14:34:55 gildea Exp $
#
# Copyright 1990,91 by Thomas Roell, Dinkelscherben, Germany.
#
# Permission to use, copy, modify, distribute, and sell this software and its
# documentation for any purpose is hereby granted without fee, provided that
# the above copyright notice appear in all copies and that both that
# copyright notice and this permission notice appear in supporting
# documentation, and that the name of Thomas Roell not be used in
# advertising or publicity pertaining to distribution of the software without
# specific, written prior permission.  Thomas Roell makes no representations
# about the suitability of this software for any purpose.  It is provided
# "as is" without express or implied warranty.
#
# THOMAS ROELL DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
# INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO
# EVENT SHALL THOMAS ROELL BE LIABLE FOR ANY SPECIAL, INDIRECT OR
# CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
# DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
# TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
# PERFORMANCE OF THIS SOFTWARE.
#
# Author:  Thomas Roell, [email-masked]
# modified by obz for easier linux porting

#
# some nice paths, to avoid conflicts with other X-servers
#
#RGBPath		"/usr/lib/X11/rgb"
FontPath	"/usr/lib/X11/fonts/misc/,/usr/lib/X11/fonts/75dpi/"
#FontPath	"/usr/lib/X11/fonts/misc/"

Keyboard
  AutoRepeat 500 5
#  Xleds      1 2 3
  ServerNumLock
#  DontZap

#Microsoft	"/dev/ttys0"
MouseSystems	"/dev/ttyS0"
#MMSeries	"/dev/ttys2"
#Logitech	"/dev/ttys2"
#MouseMan	"/dev/ttys2"
#Busmouse	"/dev/ttys2"
  BaudRate	1200
#  SampleRate	150
#  Emulate3Buttons

#
# The graphics drivers
#
vga256
  Virtual	1024 768
  ViewPort      0 0
  Modes	        "1024x768"
  #Clocks 25 28 63 72 78 58 50 63
  #Clocks 25 27 28 28 25 27 28 28
  Clocks 25 27 60 65 25 27 60 65
  #Clocks 25 27 44 43 25 27 41 44
  #Clocks 25 28 57 72 78 68 50 62
  #Staticgray
  #Grayscale
  #Staticcolor
  #Pseudocolor
  #Truecolor
  #Directcolor
  #Chipset	"et4000"
  #Chipset	"et3000"
  #Chipset	"gvga"
  #Chipset	"pvga1"
  #Displaysize	1024 768
  #Screenno	0
  #Vendor	"legend"
  #Videoram	1024

ModeDB
# clock  horzontal timing      vertical timing
 "640x480"   25     640  672  768  800    480  490  492  525
             28     640  672  768  800    480  490  492  525
 "1024x768"  60    1024 1048 1248 1328  768  776  786  806
#"1024x768i"  #44    1024 1056 1248 1264    768  774  788  815   Interlace
#	     44    1024 1064 1224 1264    768  777  785  817   Interlace
#	     45    1024 1064 1224 1264    768  777  785  817   Interlace
# "1024x768"  62    1024 1092 1220 1344    768  786  791  810
#  "1024x768"  63    1024 1096 1272 1328    768  776  778  808
#             62    1024 1072 1176 1272    768  778  779  804
#             62    1024 1072 1200 1240    768  766  782  786

  "800x600"	 28	 800  832 1008 1040	600  600  609  630
# Refresh rate = 76.31Hz ; Horizontal Frequency = 48.08KHz